Bug 189034 - Unable to start gnochm
Unable to start gnochm
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnochm (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-14 19:10 EDT by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.9.7-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-15 04:41:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2006-04-14 19:10:24 EDT
Description of problem:
This is probably something wrong in the spec file. When I attempt to start
gnochm, it reports back that it is missing a python module (gconf)

Version-Release number of selected component (if applicable):
0.9.7-4.fc6

How reproducible:
Always

Steps to Reproduce:
1. Install via yum
2. open terminal
3. type gnochm
  
Actual results:
Reports that Python module (gconf) is missing

Expected results:
On install, the missing module should be dragged in as dependancy

Additional info:
Comment 1 MW 2006-04-15 04:05:34 EDT
The same with on x86 hardware with FC5 release - ``gnochm-0.9.7-4.fc5''. There
is no check for gnome-python2-gconf during installation of gnochm via yum . This
package is vital to run gnochm. Other dependencies is resolved successfully (ie.
chmlib, etc). Simply package installs despite gnome-python2-gconf missing.
Resolution: add gnome-python2-gconf to Requires field in spec.
Comment 2 Patrice Dumas 2006-04-15 04:21:24 EDT
I am looking at it. Currently, I think I have found 
gnome-python2-gconf pygtk2-libglade gnome-python2-gtkhtml2
as Requires. But I am investigating a way to find more
systematically the package that provide a python module.
Comment 3 Patrice Dumas 2006-04-15 04:41:27 EDT
I haven't found more packages needed. This is fixed in 0.9.7-5
(building).

Note You need to log in before you can comment on or make changes to this bug.